Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink MP56 E2 Teams

Add a product
  • 33specifications compared
  • 11differ
  • 22identical
  • 64known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more USB 2.0 ports quantity than the Yealink MP56 E2 Teams (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more Ethernet LAN (RJ-45) ports than the Yealink MP56 E2 Teams (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 3 W more power consumption (Power over Ethernet (PoE)) than the Yealink MP56 E2 Teams (9 W vs 6 W). Handset type: Wired handset on the Yealink 1201606 IP phone Grey LCD Wi-Fi, Wired & Wireless handset on the Yealink MP56 E2 Teams. Display: LCD on the Yealink 1201606 IP phone Grey LCD Wi-Fi, LED on the Yealink MP56 E2 Teams.

  • Handset type
    • 1201606 IP phone Grey LCD Wi-Fi:Wired handset
    • MP56 E2 Teams:Wired & Wireless handset
  • Display
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
    • MP56 E2 Teams:LED
  • USB 2.0 ports quantity
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • MP56 E2 Teams:1
  • Ethernet LAN (RJ-45) ports
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • MP56 E2 Teams:1
  • Power consumption (Power over Ethernet (PoE))
    • 1201606 IP phone Grey LCD Wi-Fi:9 W
    • MP56 E2 Teams:6 W
  • Operating relative humidity (H-H)
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
    • MP56 E2 Teams:10 - 95%
  • Operating temperature (T-T)
    • 1201606 IP phone Grey LCD Wi-Fi:0 - 45 °C
    • MP56 E2 Teams:-10 - 50 °C
  • Width
    • 1201606 IP phone Grey LCD Wi-Fi:259.4 mm
    • MP56 E2 Teams:250.4 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 1201606, MP56 E2 Teams
97 specifications
Design1 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWired & Wireless handset
Product colourGreyGrey
Wall mountableKnown for oneYesUnknown — not stated by the source
Device lockKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesIn-band, Out-of band, SIP infoIn-band, Out-of band, SIP info
Hearing aid compatibilityYesYes
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Anonymous callKnown for oneYesUnknown — not stated by the source
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call forwardingYesYes
Call holdYesYes
Call parkKnown for oneYesUnknown — not stated by the source
Call pick upKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Call transferYesYes
Call waitingKnown for oneYesUnknown — not stated by the source
Caller IDYesYes
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Phonebook capacityKnown for one1000 entriesUnknown — not stated by the source
RedialingKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
P2P callsKnown for oneUnknown — not stated by the sourceYes
PSTN callsKnown for oneUnknown — not stated by the sourceYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Synchronized call logsKnown for oneUnknown — not stated by the sourceYes
Direct callKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Short Message Service (SMS)Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailYesYes
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Voicemail indicationKnown for oneUnknown — not stated by the sourceYes
Meeting featuresKnown for oneUnknown — not stated by the sourceAdd participates, Calendar, Hold/Resume, Meeting details
Management platformKnown for oneUnknown — not stated by the sourceMicrosoft Device, Yealink Device
Display1 differ
DisplayDiffersLCDLED
Display diagonal17.8 cm (7")17.8 cm (7")
Display resolution1024 x 600 pixels1024 x 600 pixels
TouchscreenYesYes
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Number of simultaneous touchpointsKnown for oneUnknown — not stated by the source5
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audio1 differ
SpeakerphoneYesYes
Microphone muteYesYes
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCAEC, AGC, AJB, CNG, G.711a, G.711u, G.722, G.723.1, G.726, G.729ab, PLC, Silk, VAD, iLBC
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Networkidentical
Ethernet LANYesYes
Ethernet LAN data ratesKnown for one1000 Mbit/sUnknown — not stated by the source
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Wi-FiYesYes
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
BluetoothYesYes
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one256-bit AES, HTTPS, TLS, WPA2, WPA3Unknown — not stated by the source
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
USB 2.0 ports quantityDiffers21
Ethernet LAN (RJ-45) portsDiffers21
RJ-9 ports quantity22
USB Type-C ports quantityKnown for oneUnknown — not stated by the source1
Power1 differ
Power over Ethernet (PoE)YesYes
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Differs9 W6 W
AC adapter input voltageKnown for oneUnknown — not stated by the source100-240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C-10 - 50 °C
Weight & dimensions3 differ
WidthDiffers259.4 mm250.4 mm
DepthDiffers220 mm168.7 mm
HeightDiffers239 mm174.4 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package widthKnown for one324 mmUnknown — not stated by the source
Package depthKnown for one293 mmUnknown — not stated by the source
Package heightKnown for one128 mmUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Packaging contentidentical
Number of handles included1 pc(s)1 pc(s)
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceUSB Type-C
Ethernet cableKnown for oneUnknown — not stated by the sourceYes
HandsetKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
SkypeKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons